<?
Error_Reporting(E_ALL & ~E_NOTICE);

DEFINE("_DB_NAME", "jaws");
DEFINE("_DB_USER", "root");
DEFINE("_DB_PASS", "");
DEFINE("_DB_HOST", "localhost");

DEFINE("_DB_TABLE_PREFIX", "jaws_");

DEFINE("_TPL_EXTENSION", ".tpl");
DEFINE("_TPL_DIR", "templates/");
DEFINE("_TPL_DIR_MAIL", "mail/");
DEFINE("_TPL_ZONE_INDEX", "main.tpl");
DEFINE("_FORM_DATA", "_form_data");
DEFINE("_FILE", "_file");

DEFINE("_ITEMS_PER_PAGE", 30);

DEFINE("_ADMIN_DIR", "admin/");

$FORMAT = array();
$FORMAT["datetime"] = "Y.m.d, H:i";
$FORMAT["date"] = "d M Y";
$FORMAT["time"] = "H:i:s";

$_FLEXY_CONFIG = array (
    'templateDir' => 'templates',
    'compileDir' =>  'var/compiled_templates',
    'forceCompile' => 0,
    'debug' => 0,
    'compiler' => 'Flexy',
    'allowPHP' => true
);

$_DB_CONFIG = array(
    'host' => _DB_HOST,
    'user' =>_DB_USER,
    'passwd' =>_DB_PASS,
    'db_names' => array ('DEFAULT_DB' => _DB_NAME)
);
?>